.pix-button--background-blue {
    background-color: $ecriplus-teal;
    border-color: $ecriplus-teal;
}
.pix-button--background-blue:not(.pix-button--disabled):hover{
    background-color: $ecriplus-teal-saturated;
    border-color: $ecriplus-teal-saturated;
    box-shadow: 0 0 0 0px $ecriplus-teal-saturated;
}